/* hero navigation */
.hero__navigation {
	display: flex;
	justify-content: space-between;
	align-items: center;
	background-color: #313131;
}

.navigation__company {
	display: flex;
	align-items: center;
	padding-left: 29px;
}

.company__name {
	font-size: 22px;
	line-height: 30px;
	font-weight: 700;
	color: var(--col-white);
	margin-left: 30px;
}

.navigation__menu {
	display: flex;
	column-gap: 35px;
}

.menu__item {
	list-style: none;
}

.menu__item-link {
	font-size: 15px;
	line-height: 20px;
	font-weight: 600;
	text-decoration: none;
	color: var(--col-white);
	text-transform: uppercase;
	transition: color 0.3s ease-in;
}

.menu__item-link:hover {
	color: var(--col-blue);
}

.navigation__search {
	background-color: #000000;
}

.navigation__search-icon {
	padding: 27px;
	cursor: pointer;
}

/* hero main */

.hero__main {
	width: 100%;
	background: no-repeat url(../../img/bg/latest-news-bg.jpeg);
	background-size: cover;
	background-position: center;
}

.hero__main-wrapper {
	background-color: rgba(0, 0, 0, 0.5);
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
	padding: 163px 0 74px;
}

.hero__main-title {
	font-size: 27px;
	line-height: 37px;
	font-weight: 700;
	color: var(--col-white);
	margin-bottom: 44px;
}

.hero__main-links {
	display: flex;
	justify-content: center;
	column-gap: 20px;
}

.hero__main-links-item {
	font-size: 18px;
	line-height: 24px;
	font-weight: 600;
	text-decoration: none;
	text-align: center;
	color: var(--col-white);
	width: 170px;
	padding: 17px 0;
	background-color: #89CA62;
	border-radius: 5px;
}

.hero__main-links-item:last-child {
	background-color: var(--col-blue);
}

.hero__main-links-item:active {
	position: relative;
	top: 2px;
}